February 2014 Security Updates are on MyOEM for XPe SP3 and Standard 2009

Microsoft

bloggers

discussions

February 2014 Security Updates are on MyOEM for XPe SP3 and Standard 2009

  • Comments 0

Posted By Windows Embedded Team

 The February 2014 Security Updates are available on MyOEM for Microsoft Windows XP Embedded with Service Pack 3 and Windows Embedded Standard 2009.

The list below applies to Standard 2009

  • KB 2909210 - Vulnerability in VBScript Scripting Engine Could Allow Remote Code Execution
  • KB 2901110 - Vulnerabilities in .NET Framework Could Allow Elevation of Privilege
  • KB 2898855 - Vulnerabilities in .NET Framework Could Allow Elevation of Privilege

The list below applies to both XPe SP3 and Standard 2009

  • KB 2914368 - Vulnerability in Windows Kernel Could Allow Elevation of Privilege
  • KB 2917500 - Microsoft security advisory: Improperly issued digital certificates could allow spoofing
  • KB 2909921 - Cumulative Security Update for Internet Explorer
  • KB 2901111 - Vulnerabilities in .NET Framework Could Allow Elevation of Privilege
  • KB 2916036 - Vulnerability in Microsoft XML Core Services Could Allow Information Disclosure
  • KB 2909212 - Vulnerability in VBScript Scripting Engine Could Allow Remote Code Execution
  • KB 2898856 - Vulnerabilities in .NET Framework Could Allow Elevation of Privilege

This download includes cumulative database updates for the Windows XP Embedded and Windows Embedded Standard 2009 product development databases. The database updates incorporate all security updates from prior months; therefore you do not need to install previous security database updates.

blog comments powered by Disqus